#fw-section-featured-collection-0 {
--color-primary: #400257;
--color-primary-rgb: 64, 2, 87;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #6d0107;
--color-on-background-rgb: 109, 1, 7;
--color-on-primary: #3b034f;
--color-on-primary-rgb: 59, 3, 79;
--color-product-image-background: #6d0107;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #6d0107;
--primary-btn-border-color: #400257;
--secondary-btn-bg: transparent;
--secondary-btn-text: #6d0107;
--secondary-btn-border-color: #6d0107;

}
#fw-section-footer {
--color-primary: #060606;
--color-primary-rgb: 6, 6, 6;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #6d0107;
--color-on-background-rgb: 109, 1, 7;
--color-on-primary: #3b034f;
--color-on-primary-rgb: 59, 3, 79;
--color-product-image-background: #6d0107;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #6d0107;
--primary-btn-border-color: #060606;
--secondary-btn-bg: transparent;
--secondary-btn-text: #6d0107;
--secondary-btn-border-color: #6d0107;

}
#fw-section-header {
--color-primary: #400151;
--color-primary-rgb: 64, 1, 81;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #6d0107;
--color-on-background-rgb: 109, 1, 7;
--color-on-primary: #3b034f;
--color-on-primary-rgb: 59, 3, 79;
--color-product-image-background: #6d0107;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #6d0107;
--primary-btn-border-color: #400151;
--secondary-btn-bg: transparent;
--secondary-btn-text: #6d0107;
--secondary-btn-border-color: #6d0107;

}




#fw-section-sidebar {
--color-primary: #400151;
--color-primary-rgb: 64, 1, 81;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #6d0107;
--color-on-background-rgb: 109, 1, 7;
--color-on-primary: #3b034f;
--color-on-primary-rgb: 59, 3, 79;
--color-product-image-background: #6d0107;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #6d0107;
--primary-btn-border-color: #400151;
--secondary-btn-bg: transparent;
--secondary-btn-text: #6d0107;
--secondary-btn-border-color: #6d0107;

}